/* <h1>
================================================================================== */
h1 {
	margin: 0 0 15px 0;
	font: bold 18px/22px "Trebuchet MS", sans-serif; color: #606060;
}

h1.blue {
	color: #09a6f7;
}

h1.blue a {
	font: bold 18px/22px "Trebuchet MS", sans-serif; color: #09a6f7;
}

#introduction h1 {
	margin: 70px 0 15px 0;
	font: bold italic 30px/34px "Trebuchet MS", sans-serif; color: #fff;
}

#intro-landing h1 {
	margin: 0 0 5px 0;
	font: bold 30px/34px "Trebuchet MS", sans-serif; color: #fff;
}

#introduction.contact h1 {
	margin: 70px 0 15px 0;
	font: bold 30px/34px "Trebuchet MS", sans-serif; color: #fff;
}

#proj h1 {
	margin: 15px 0 15px 10px;
	font: bold 30px/34px "Trebuchet MS", sans-serif; color: #2d2d2c;
}

.team h1 {
	margin: 0 0 5px 0;
	font: bold 30px/34px "Trebuchet MS", sans-serif; color: #09a6f7;
}


/* <h2>
================================================================================== */
h2 {
	margin: 0 0 15px 0;
	font: bold 18px/22px "Trebuchet MS", sans-serif; color: #606060;
}

h2 a {
	text-decoration: none;
	font: bold 18px/22px "Trebuchet MS", sans-serif; color: #606060;
}

h2.title {
	color: #fff;
	display: block;
	position: absolute;
	bottom: 0; left: 0;
	text-transform: uppercase;
}

* html body h2.title {
	display: none;
}

.team h2 {
	background: #999999;
	margin: 0 0 10px 0; padding: 10px 10px 8px 10px;
	font: bold 14px/16px "Trebuchet MS", sans-serif; color: #fff;
}

.feature h2, .feature a {
	color: #fff;
}

.proj h2 {
	margin: 0 13px 0 13px;
	text-transform: uppercase;
	font: bold italic 24px/28px "Trebuchet MS", sans-serif; color: #cacaca;
}

.proj h2 a {
	font: bold italic 24px/28px "Trebuchet MS", sans-serif; color: #cacaca;
}

#intro-landing h2 {
	margin: 0 0 25px 0;
	font: italic bold 30px/34px "Trebuchet MS", sans-serif; color: #f99b1d;
}


/* <h3>
================================================================================== */
h3 {
	font: bold 14px/18px "Trebuchet MS", sans-serif; color: #606060;
}

h3 a {
	text-decoration: none;
	font: bold 14px/18px "Trebuchet MS", sans-serif; color: #606060;
}

/* <p>
================================================================================== */
p {
	margin: 0 0 15px 0;
	font: 12px/16px "Trebuchet MS", sans-serif; color: #606060;
}

#introduction p {
	font: 15px/19px "Trebuchet MS", sans-serif; color: #fff;
}

#introduction.contact p {
	font: 18px/26px "Trebuchet MS", sans-serif; color: #fff;
}

#intro-landing p {
	font: 12px/20px "Trebuchet MS", sans-serif; color: #fff;
}

#more-projects p {
	margin: 20px 0 0 0;
}

.information p {
	margin: 0 0 15px 0;
	font: 12px/16px "Trebuchet MS", sans-serif; color: #fff;
}

.team p {
	font: 12px/18px "Trebuchet MS", sans-serif; color: #606060;
}

.proj p {
	margin: 0 5px 10px 13px;
	font: bold italic 12px/16px "Trebuchet MS", sans-serif; color: #09a6f7;
}

.featured p {
	margin: 0 5px 10px 13px;
	font: bold italic 12px/16px "Trebuchet MS", sans-serif; color: #f99b1d;
}

#footer p {
	margin: 0;
	font: 12px/20px "Trebuchet MS", sans-serif; color: #969595;
}

#login p {
	margin: 20px 0 0 55px;
}


/* <a>
================================================================================== */
a {
	outline: none;
	font: 12px/16px "Trebuchet MS", sans-serif; color: #606060;
}

#introduction.contact a {
	text-decoration: none;
	font: 18px/26px "Trebuchet MS", sans-serif; color: #fff;
}

#introduction.contact a:hover {
	text-decoration: underline;
}

#intro-landing a {
	text-decoration: none;
	font: 12px/20px "Trebuchet MS", sans-serif; color: #fff;
}

#intro-landing a:hover {
	text-decoration: underline;
}

#more-projects a {
	text-decoration: none;
	font: bold italic 12px/22px "Trebuchet MS", sans-serif; color: #fff;
}

#more-projects a:hover {
	text-decoration: underline;
}

#footer a {
	color: #969595;
	text-decoration: none;
	font: 12px/20px "Trebuchet MS", sans-serif; color: #969595;
}

#footer a:hover {
	text-decoration: underline;
}

#login a {
	text-decoration: none;
	font: bold 11px/15px "Trebuchet MS", sans-serif; color: #fff;
}

#login a:hover {
	text-decoration: underline;
}


/* <ul>, <li>
================================================================================== */
li {
	font: 12px/16px "Trebuchet MS", sans-serif; color: #606060;
}

#widgets ul {
	margin: 0 0 15px 0;
}


/* Forms
================================================================================== */
label {
	margin: 0 0 5px 0;
	font: 12px/16px "Trebuchet MS", sans-serif; color: #606060;
}

span {
	font: 11px/16px "Trebuchet MS", sans-serif; color: #606060;
}

